Форум PSPFAQS.ru  

Вернуться   Форум PSPFAQS.ru > Обсуждение материалов сайта > Новости и релизы

Ответ
 
Опции темы Поиск в этой теме
Старый 14-06-2011, 15:53   #76
 
Аватар для ErikPshat
 
Откуда: Москва
Сообщений: 656
Репутация: 1098
PSP-1000 [5.00 M33-6]

Лучший Мозг 

По умолчанию

Вот у этого чела удалите картинку из подписи, размером 32'994 х 147.
Он наверное специально вставил в подпись такое пустое прозрачное изображение, чтобы на тех страницах, где он оставляет свои сообщения, форум бы ломался по ширине, создавая горизонтальную линию прокрутки.
То есть, втихаря хотел навредить форуму?



Спойлер: Скрин, если чё:

Последний раз редактировалось ErikPshat; 14-06-2011 в 16:42.
ErikPshat вне форума Показать поблагодаривших(1)   Ответить с цитированием
Старый 14-06-2011, 16:32   #77
Tanner Mirabel
 
Аватар для westD
 
Откуда: Chasm City
Сообщений: 1,077
Репутация: 1906
PSP-2000 [5.00 M33-6]

Лучший Мозг 

По умолчанию

Там были пустые теги Pic без ссылки на картинку, остальное глюк форума похоже. В FF4 эта картинка не отображалась.
__________________
The best way to get yourself banned is to insult the moderator.
westD вне форума   Ответить с цитированием
Старый 14-06-2011, 16:40   #78
 
Аватар для ErikPshat
 
Откуда: Москва
Сообщений: 656
Репутация: 1098
PSP-1000 [5.00 M33-6]

Лучший Мозг 

По умолчанию

По моему картинка там была, т.к. я её скачал и посмотрел в фотошопе. Название файла было sigpic8493_4.gif 32994x147 с прозрачностью.

Ну тогда прошу прощения. Возможно это действительно глюк форума.
ErikPshat вне форума   Ответить с цитированием
Старый 14-06-2011, 18:29   #79
 
Аватар для SleeperX
 
Откуда: Mos obl
Сообщений: 15
Репутация: 4
PSP-2000 [5.00 M33-6]

По умолчанию

Цитата:
Сообщение от Kitt Посмотреть сообщение
ребята, хочу задать, наверное, не самый умный вопрос. простите, пожалуйста
давно была мысль попробовать новую прошивку (сейчас сижу на гене), но останавливала одна вещь - отсутствие popsloader'а; для меня это очень актуально, т.к. играю на psp в основном в ps1-игры, и большую часть конверчу себе сам.

так вот, вопрос - как обстоит дело с кастомными ps1-образами на ME?
Проблем с играми от PS1 нету. В 6.39ME-5 есть всё, что было в старых прошивках (даже ускоритель карт памяти), только новее сама прошивка, есть доступ в PSN без всяких PSNLove и т.п.За всё время сидения на 6.39 ME не разу не пожалел о переходе на неё с 5.00 m33-6. (Был верным проше от Дарка Алекса.)
SleeperX вне форума Показать поблагодаривших(1)   Ответить с цитированием
Старый 14-06-2011, 20:14   #80
Evil Tester
 
Аватар для Kitt
 
Откуда: СПб
Сообщений: 20
Репутация: 24
PSP-2000 [6.60 ME-1.6]

По умолчанию

спасибо за ответ, и все же немного недостаточно конкретики.
ведь речь идет не совсем об официальной функции (ясное дело, есть psn, но там капля в море от общего числа интересных игр), и частенько раньше бывало такое, что игра ни в какую не шла на более свежем попсе, но прекрасно проходилась на каком-нибудь 3.71.

ты сам запускал кастомные образы? много? не заметил глюков?
старые сейвы от кастомных ps1-игр совместимы с новыми прошивками?
__________________
I want you to need me - not to feed me.
Kitt вне форума   Ответить с цитированием
Старый 14-06-2011, 23:39   #81
 
Аватар для razor
 
Откуда: Питер
Сообщений: 15
Репутация: 2
PSP-2000 [5.03 MHU]

Отправить сообщение для razor с помощью ICQ
По умолчанию

Kitt,
Не сказать, чтобы с самодельными psx-образами всё хоккей. Пробовал запускать самосборный Tekken 3-не работает. На 5.03 MHU прекрасно работал под popsloader'ом.
razor вне форума Показать поблагодаривших(1)   Ответить с цитированием
Старый 15-06-2011, 17:00   #82
 
Аватар для ilyast91
 
Откуда: SPB
Сообщений: 1
Репутация: 0
PSP-2000 [5.50 GEN-D3]

По умолчанию

Ребят, подскажите, имеется psp 3000
на нем стоит 5.55 прошивка, хочу обновиться до 6.хх ,

НО!!!
батарея заряжается и заряд держится, но показывает что батарея пуста,
как известно обновление не проходит, выскакивает ошибка: "зарядите батарею"

скажите, что мне делать?
ilyast91 вне форума   Ответить с цитированием
Старый 15-06-2011, 18:28   #83
-_____________________-
 
Аватар для vitas155
 
Откуда: Дедовск
Сообщений: 40
Репутация: 17
PSP-2000 [6.60 МE-1.8]

Отправить сообщение для vitas155 с помощью ICQ Отправить сообщение для vitas155 с помощью MSN Отправить сообщение для vitas155 с помощью Yahoo Отправить сообщение для vitas155 с помощью Skype™
По умолчанию

ilyast91, замени батарею
__________________
Playstation 2 SCPH50008 FreeMCboot 1.8 Network Adapter HDD Seagate 40гб PSP 2008 6.60 МE-1.8 PS3 60гб 4.11
vitas155 вне форума   Ответить с цитированием
Старый 15-06-2011, 21:15   #84
 
Аватар для iryumkin
 
Откуда: Moscow
Сообщений: 1
Репутация: 0
PSP-3000 [6.39 LME-5]

По умолчанию

После прошивки на виртуалку 6.39 МЕ-4 перестали запускаться все игры, которые без проблем запускались на HEN и 6.20 TN-*. Пишет "Запуск игры невозможен. (80010087)". На 6.39 LME-5 то же самое.
Сорри за тупость!!!
Сам нашел решение.
Для таких же как я, надо войти в Recovery Menu и включить в строке UMD ISO MODE значение M33 driver или Sony NP9660.
iryumkin вне форума   Ответить с цитированием
Старый 15-06-2011, 22:58   #85
-_____________________-
 
Аватар для vitas155
 
Откуда: Дедовск
Сообщений: 40
Репутация: 17
PSP-2000 [6.60 МE-1.8]

Отправить сообщение для vitas155 с помощью ICQ Отправить сообщение для vitas155 с помощью MSN Отправить сообщение для vitas155 с помощью Yahoo Отправить сообщение для vitas155 с помощью Skype™
По умолчанию

iryumkin, как всегда сначала делаем потом думаем
__________________
Playstation 2 SCPH50008 FreeMCboot 1.8 Network Adapter HDD Seagate 40гб PSP 2008 6.60 МE-1.8 PS3 60гб 4.11
vitas155 вне форума Показать поблагодаривших(2)   Ответить с цитированием
Старый 16-06-2011, 15:37   #86
 
Аватар для KePs
 
Откуда: Ярославль
Сообщений: 3
Репутация: 5
PSP-1000 [5.50 Prome-4]

Отправить сообщение для KePs с помощью ICQ
По умолчанию

стоит ли перепрошиваться с 6.35 про б 6 на 6,39 ЛМЕ ???

KePs добавил 16-06-2011 в 11:37
Цитата:
Сообщение от iryumkin Посмотреть сообщение
После прошивки на виртуалку 6.39 МЕ-4 перестали запускаться все игры, которые без проблем запускались на HEN и 6.20 TN-*. Пишет "Запуск игры невозможен. (80010087)". На 6.39 LME-5 то же самое.
Сорри за тупость!!!
Сам нашел решение.
Для таких же как я, надо войти в Recovery Menu и включить в строке UMD ISO MODE значение M33 driver или Sony NP9660.

Бывает)))))
Сам, однажды, почистил псп от вирусов и все слетело, думал прошу угробил, поставил новую, а там все равно пишет, что запуск игры невозможен)))
тогда я в VSH в строке ISO MODE увидел, что ничего не стоит, и только тогда до меня - дурака дошло,.....)

Последний раз редактировалось KePs; 16-06-2011 в 15:37. Причина: Добавлено сообщение
KePs вне форума   Ответить с цитированием
Старый 17-06-2011, 11:33   #87
Зызеръ
 
Аватар для ivan_helsin
 
Откуда: Westerlo
Сообщений: 576
Репутация: 777
PSP-2000 [6.60 LME-1.4]

Отправить сообщение для ivan_helsin с помощью Skype™
По умолчанию

Прискорбно, но факт- плагин Fusa SD конфликтует с 6.39 LME-5 на телеке больше не поиграть =/
Никто не в курсе не выходло ли обновление сего плагина?

UPD: PSPconsole тоже не работает
__________________
Screw you guys, i'm going home.

Последний раз редактировалось ivan_helsin; 17-06-2011 в 13:15.
ivan_helsin вне форума   Ответить с цитированием
Старый 17-06-2011, 13:03   #88
 
Аватар для simvol
 
Откуда: Украина
Сообщений: 2
Репутация: 0
PSP-2000 [6.39 ME]

Отправить сообщение для simvol с помощью ICQ
По умолчанию

Хотел спросить по поводу тем на 6.39 ME? СХМВ я на неё нашёл, а вот СTF тем почти нет (три штуки нарыл плюс одна из них не заработала), мож прога какая есть чтоб создать на 6.39 ME CTF темку? И Гайд к этой проге по возможности.

Последний раз редактировалось simvol; 17-06-2011 в 13:16.
simvol вне форума   Ответить с цитированием
Старый 17-06-2011, 20:48   #89
-_____________________-
 
Аватар для vitas155
 
Откуда: Дедовск
Сообщений: 40
Репутация: 17
PSP-2000 [6.60 МE-1.8]

Отправить сообщение для vitas155 с помощью ICQ Отправить сообщение для vitas155 с помощью MSN Отправить сообщение для vitas155 с помощью Yahoo Отправить сообщение для vitas155 с помощью Skype™
По умолчанию

simvol, у меня есть на нее темы.Штук 15
__________________
Playstation 2 SCPH50008 FreeMCboot 1.8 Network Adapter HDD Seagate 40гб PSP 2008 6.60 МE-1.8 PS3 60гб 4.11
vitas155 вне форума   Ответить с цитированием
Старый 18-06-2011, 13:00   #90
 
Аватар для gameover200677
 
Откуда: Атырау
Сообщений: 2
Репутация: 0
PSP-2000 [5.50 GEN-D3]

По умолчанию Ускоритель карты

У меня были проблемы с картой памяти, игры больше 1 Гб зависали. Разницы не было, что ISO\CSO.
Сейчас таких проблем нет. Спасибо!!!!
gameover200677 вне форума   Ответить с цитированием
Старый 18-06-2011, 18:46   #91
 
Аватар для WARHAMER21
 
Откуда: Украина, Одесса
Сообщений: 16
Репутация: 5
PSP-1000 [6.39 ME-5]

Отправить сообщение для WARHAMER21 с помощью Skype™
По умолчанию

На ней все игры запускаются без каких либо проблем?

И ещё вопрос.
При обновлении официальную прошивку и Me5 нужно ложить в одну папку UPDATE?

Как удалить version.txt
Или отключить его в рекавери?

ivan_helsin,
Оно там так, но всё равно пишет что у меня норм версия прошивки и обновляться не нужно.

А где этот flash0?
И можно ли его удалить.

А почему не работают PSX игры?

Последний раз редактировалось westD; 19-06-2011 в 08:08.
WARHAMER21 вне форума   Ответить с цитированием
Старый 18-06-2011, 18:58   #92
 
Аватар для simvol
 
Откуда: Украина
Сообщений: 2
Репутация: 0
PSP-2000 [6.39 ME]

Отправить сообщение для simvol с помощью ICQ
По умолчанию

vitas155, у тебя на 6.38 ME а тут обсуждаеться 6.39 ME. Или чегото недопонял?



P.S. если у кого есть програмка которая способна хотя бы из CTF темы,
допустим 5.0-m33 переконвертить на 6.39 ME сообщите плиз.
simvol вне форума   Ответить с цитированием
Старый 18-06-2011, 19:18   #93
-_____________________-
 
Аватар для vitas155
 
Откуда: Дедовск
Сообщений: 40
Репутация: 17
PSP-2000 [6.60 МE-1.8]

Отправить сообщение для vitas155 с помощью ICQ Отправить сообщение для vitas155 с помощью MSN Отправить сообщение для vitas155 с помощью Yahoo Отправить сообщение для vitas155 с помощью Skype™
По умолчанию

simvol, Это ты недопонял.Темы с 6.38 работают на 6.39 МЕ-5 именно она сейчас у меня и стоит

WARHAMER21, да.И оффициальную прошивку нужно переименовать в 639.pbp

WARHAMER21, в flash 0 найди файл version.txt и блокнотом переправь номер прошивки на нужный
__________________
Playstation 2 SCPH50008 FreeMCboot 1.8 Network Adapter HDD Seagate 40гб PSP 2008 6.60 МE-1.8 PS3 60гб 4.11

Последний раз редактировалось westD; 19-06-2011 в 08:08.
vitas155 вне форума   Ответить с цитированием
Старый 18-06-2011, 20:57   #94
Зызеръ
 
Аватар для ivan_helsin
 
Откуда: Westerlo
Сообщений: 576
Репутация: 777
PSP-2000 [6.60 LME-1.4]

Отправить сообщение для ivan_helsin с помощью Skype™
По умолчанию

Заходишь в рекавери > configuration > use version.txt > disabled
__________________
Screw you guys, i'm going home.
ivan_helsin вне форума   Ответить с цитированием
Старый 18-06-2011, 21:43   #95
 
Аватар для [Pro2typE]
 
Откуда: Караганда
Сообщений: 148
Репутация: 316
PSP-1000 [5.00 M33-6]

Отправить сообщение для [Pro2typE] с помощью ICQ
По умолчанию

Цитата:
Сообщение от WARHAMER21 Посмотреть сообщение
А где этот flash0?
VSH меню - USB Device - Flash 0
__________________
Таблица совместимости (обсуждать тут).
Я вернулся!
[Pro2typE] вне форума   Ответить с цитированием
Старый 19-06-2011, 08:48   #96
 
Аватар для WARHAMER21
 
Откуда: Украина, Одесса
Сообщений: 16
Репутация: 5
PSP-1000 [6.39 ME-5]

Отправить сообщение для WARHAMER21 с помощью Skype™
По умолчанию

Скажите пожалуйста.
Есть ли плагин для PSX игры на 6.39ME?
WARHAMER21 вне форума   Ответить с цитированием
Старый 19-06-2011, 10:11   #97
 
Аватар для [Pro2typE]
 
Откуда: Караганда
Сообщений: 148
Репутация: 316
PSP-1000 [5.00 M33-6]

Отправить сообщение для [Pro2typE] с помощью ICQ
По умолчанию

Цитата:
Сообщение от WARHAMER21 Посмотреть сообщение
Есть ли плагин для PSX игры на 6.39ME?
Popsloader'а под 6.xx нет. PSX игры идут без него.
__________________
Таблица совместимости (обсуждать тут).
Я вернулся!
[Pro2typE] вне форума   Ответить с цитированием
Старый 19-06-2011, 13:12   #98
RUT Dark Ronin
 
Аватар для Ryu
 
Откуда: Нальчик
Сообщений: 838
Репутация: 679
PSP-3000 [5.03 М33-6]

Отправить сообщение для Ryu с помощью ICQ
По умолчанию

[Pro2typE] и другие щарящие люди. Объясните дураку - в чем сложность портирования модуля попса под шестое ядро?
__________________
Драсьте)
Ryu вне форума   Ответить с цитированием
Старый 19-06-2011, 13:40   #99
-_____________________-
 
Аватар для vitas155
 
Откуда: Дедовск
Сообщений: 40
Репутация: 17
PSP-2000 [6.60 МE-1.8]

Отправить сообщение для vitas155 с помощью ICQ Отправить сообщение для vitas155 с помощью MSN Отправить сообщение для vitas155 с помощью Yahoo Отправить сообщение для vitas155 с помощью Skype™
По умолчанию

Ryu, скорее всего в элеметарной лени
__________________
Playstation 2 SCPH50008 FreeMCboot 1.8 Network Adapter HDD Seagate 40гб PSP 2008 6.60 МE-1.8 PS3 60гб 4.11
vitas155 вне форума   Ответить с цитированием
Старый 19-06-2011, 14:34   #100
 
Аватар для WARHAMER21
 
Откуда: Украина, Одесса
Сообщений: 16
Репутация: 5
PSP-1000 [6.39 ME-5]

Отправить сообщение для WARHAMER21 с помощью Skype™
По умолчанию

[Pro2typE],
У меня не идёт FF8 без Попса.
WARHAMER21 вне форума   Ответить с цитированием
Ответ

Опции темы Поиск в этой теме
Поиск в этой теме:

Расширенный поиск

Ваши права в разделе
Вы не можете создавать новые темы
Вы не можете отвечать в темах
Вы не можете прикреплять вложения
Вы не можете редактировать свои сообщения

BB коды Вкл.
Смайлы Вкл.
[IMG] код Вкл.
HTML код Выкл.


Часовой пояс GMT +4, время: 21:19.


Powered by vBulletin® Version 3.7.3
Copyright ©2000 - 2021, Jelsoft Enterprises Ltd. Перевод: zCarot